<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %} Мой сайт {% endblock %}</title>
    </head>
    <body>
        {% block content %} {% endblock %}
    </body>
</html>